Subject: Re: Photos of RAAF Spitfire
From: "Steve Bamford" <[email-masked]>
To: "hurricane" <[email-masked]>
Date: Tue, 25 Feb 2003 12:08:01 -0800

----- Original Message ----- 
  From: hurricane 
  To: [email-masked] 
  Sent: Thursday, February 06, 2003 12:50 AM
  Subject: Photos of RAAF Spitfire

  Hi Steve I've Attached some photos of an Royal Australian Air Force Supermarine  Spitfire Vc, EE853,UP-O Formerly with 79 Sqn. But now owned By Langdon Badger, on static display in Adelaide South Australia. But is  now on display at the South Australian Aviation Museum. At the time of these photos the Spitfire was sitting in Langdon's shed in his back yard along with other artifacts I took the Photos back in 2000 on Remembrance day. Unfortunately I don't have much in the way of information to go along with the photos. All that I can say is that the Spitfire is flyable with a believe a new Rolls Royce engine. However the owner Langdon dose not want to take the risk of flying it something along the line of a previous mistake he made with an another vintage aircraft and it was recked. If my memory serves me well.

  Thanks Alan Williamson